---
ko:
  button_print: 프린트
  button_project_menu_easy_gantt: 쉬운 간트
  button_top_menu_easy_gantt: 프로젝트 간트
  button_use_actual_delay: 실제 지연일 사용
  easy_gantt:
    button:
      close_all: 모두 닫기
      close_all_parent_issues: 모든 상위작업 닫기
      create_baseline: 베이스라인
      critical_path: 중요한 경로
      day_zoom: 일
      delayed_project_filter: 지연된 프로젝트 필터
      jump_today: 오늘로 이동하기
      load_sample_data: 샘플 데이터 로딩
      month_zoom: 월
      print_fit: 페이지에 맞추기
      problem_finder: 문제
      reload: 다시 불러오기 (저장)
      remove_delay: 지연 삭제
      resource_management: 리소스 관리
      tool_panel: 도구
      week_zoom: 주
    critical_path:
      disabled: 비활성화
      last: 지난
      last_text: 지연되서는 안되는 작업들
      longest: 가장 긴
      longest_text: 가장 긴 작업 보이기
    errors:
      duplicate_link: 복제된 링크를 생성할 수 없습니다
      fresh_milestone: 저장되지 않은 마일스톤에 작업을 추가 할 수 없습니다. 먼저 마일스톤을 저장하십시오.
      link_target_new: 저장되지 않은 작업에 대한 링크를 만들 수 없습니다. 변경 사항을 먼저 저장하십시오.
      link_target_readonly: 읽기전용 타겟 작업
      loop_link: 루프된 링크를 생성할 수 없음
      no_rest_api: Easy Gantt는 REST API를 활성화해야합니다. 관리 -> 설정 -> API -> REST 웹 서비스 순서로
        활성화 하세요.
      overdue: 이후에 종료하고 이미 종료했어야 합니다
      overmile: 마일스톤을 유지하려면 %{effective_date}에 작업을 끝내야합니다.
      short_delay: "%{diff}보다 길어야 합니다"
      too_short: 예상 시간의 %{rest} 시간 동안 충분한 일 수가 없습니다.
      unsaved_parent: 저장되지 ㅇ낳은 상위 작업을 작업에 추가할 수 없습니다. 변경사항을 먼저 저장하세요
      unsupported_link_type: 지원하지 않는 링크 종류
    gateway:
      entity_save_failed: "%{entityType} %{entityName}는 에러로 인해 저장하지 못했습니다"
      send_failed: 요청 반려됨
    label_pro_upgrade: PRO버전으로 업그레이드하기
    link_dir:
      link_end: 진행하는 동안
      link_start: 다음과 같이
    popup:
      add_task:
        heading: 작업 특성 추가
        text: 새로운 작업 / 마일스톤 기능은 Easy Gantt PRO에서만 사용할 수 있습니다. <a href="https://www.easyredmine.com/easy-gantt-upgrade-to-pro">
          업데이트를 확인하세요! </a>
      baseline:
        heading: 베이스라인 특징
        text: 베이스 라인 기능은 Easy Gantt PRO에서만 사용할 수 있습니다. <a href="https://www.easyredmine.com/easy-gantt-upgrade-to-pro">
          업데이트를 확인하세요! </a>
      critical:
        heading: 중요한 경로 특징
        text: 중요 경로 기능은 Easy Gantt PRO에서만 사용할 수 있습니다. <a href="https://www.easyredmine.com/easy-gantt-upgrade-to-pro">
          업데이트를 확인하세요! </a>
      resource:
        heading: 리소스 관리 특징
        text: 리소스 관리 기능은 <a href="https://www.easyredmine.com/"> Easy Redmine </a>에서
          사용하실 수 있습니다</a>
    reload_modal:
      label_errors: 에러
      text_reload_appeal: 저장하지 않은 항목을 무시하고 서버에서 데이터를 다시 불러올까요?
      title: 간트는 올바르게 저장할 수 없습니다
    sample_global_free:
      text: 샘플 데이터를 닫을 수 없습니다. 모든 프로젝트의 Gantt는 PRO 버전에서만 사용이 가능합니다.
      video:
        text: 여기서 모든 프로젝트에 대해 Gantt의 대부분 기능을 볼 수 있습니다.
        title: 모든 프로젝트에 관한 간트 비디오 샘플
        video_id: EiiqBrrY4m4
    sample:
      close_label: 이 창을 닫고 실제 프로젝트 데이터 불러오기
      header: 샘플데이터가 로딩되었습니다!
      text: "<strong> 스트레스 받지 않고 모든 Easy Gantt 기능을 사용해보세요 </ strong>를 위한 샘플 데이터가 준비되어
        있습니다. 또한 유용한 조정을 보여주는 비디오 가이드를 보는 것을 추천하여 드립니다. 이 창을 닫으면 실제 프로젝트 데이터가 로딩됩니다."
      video_label: 비디오 튜토리얼 보기
      video:
        text: 이 간트 모듈의 가장 최근 기능들을 확인하실 수 있습니다
        title: 샘플 비디오
        video_id: UHgqfsrD59Q
    text_blocker_milestone: 마일스톤이 날짜 이후에 작업을 하지 못하도록 차단하게 되어 있습니다
    text_blocker_move_pre: 작업이날짜 이후에 작업을 이동하지 못하도록 차단하는 상태로 있습니다.
    title:
      button_test: 테스트 버튼 (테스트용)
      day_zoom: 요일별 확대
      jump_today: 금일 타임라인 보기
      month_zoom: 월별로 확대
      print_fit: 간트 차트 한 페이지로 보이기
      week_zoom: 주별로 확대
  easy_printable_templates_categories:
    easy_gantt: 쉬운 간트
  easy_query:
    name:
      easy_gantt_easy_issue_query: 쉬운 간트
      easy_gantt_easy_project_query: 글로벌 Easy Gantt
  error_easy_gantt_view_permission: 이지간트 보기 권한을 가지고 있지 않습니다.
  error_epm_easy_gantt_already_active: 페이지의 Easy Gantt는 이미 활성화 되어 있습니다
  field_easy_gantt_default_zoom: 영구설정 확대
  field_easy_gantt_relation_delay_in_workdays: 작업 날짜에서 관련 지연일
  field_easy_gantt_show_holidays: 휴일 보이기
  field_easy_gantt_show_project_progress: 프로젝트 과정 보이기
  field_easy_gantt_show_task_soonest_start: 가장 빨리 시작하는 것 보이기
  field_keep_link_delay_in_drag: 드래그 동안 지속적인 링크 지연
  field_relation: 관련
  heading_delay_popup: 지연 날짜 설정
  heading_demo_feature_popup: 곧 출시됩니다
  heading_easy_gantts_issues: 무료 쉬운 간트
  label_easy_gantt: 쉬운 간트
  label_easy_gantt_critical_path: 중요한 경로
  label_easy_gantt_settings: 간트 설정
  label_filter_group_easy_gantt_easy_issue_query: 작업 필드
  label_finish_to_finish: 종료하기 종료
  label_parent_issue_plural: 상위 작업
  label_start_to_finish: 종료하기 시작
  label_start_to_start: 시작하기 시작
  link_easy_gantt_plugin: https://www.easyredmine.com/easy-gantt-upgrade-to-pro
  permission_edit_easy_gantt: 쉬운 간트 수정 & 프로젝트 리소스 관리
  permission_edit_global_easy_gantt: 글로벌 쉬운 간트 수정 & 리소스 관리
  permission_edit_personal_easy_gantt: 개별 쉬운 간트 수정 & 리소스 관리
  permission_view_easy_gantt: 쉬운 간트 확인 & 프로젝트 리소스 관리
  permission_view_global_easy_gantt: 글로벌 쉬운 간트 보기 & 리소스 관리
  permission_view_personal_easy_gantt: 개별 쉬운 간트 확인 & 리소스 관리
  project_default_page:
    easy_gantt: 쉬운 간트
  project_module_easy_gantt: 쉬운 간트
  text_demo_feature_popup: 이 기능은 곧 사용가능합니다.
  text_easy_gantt_footer: Easy가 지원하는 Redmine Gantt
  text_easy_gantt_keep_link_delay_in_drag: 작업이 지연되는 동안 연장시간을 일관적으로 유지하십시오
  text_easy_gantt_print_easy_gantt_current: 현재 쉬운 간트 표 보기 (쉬운 간트가 표시된 페이지에만 작업하실 수
    있습니다)
  text_easy_gantt_relation_delay_in_workdays: 관련 지연에서 일하지 않은 날은 세지 않기
  text_easy_gantt_show_holidays: 간트에 있는 현재 사용자 휴일 보기 (Easy Redmine에서만 확인할 수 있습니다)
  text_easy_gantt_show_project_progress: 프로젝트 바에서 완료율 보기 (로딩하는데 시간이 걸릴 수 있습니다)
  text_easy_gantt_show_task_soonest_start: 관련 혹은 상위그룹으로 정렬된 작업의 가장 적은 유효날짜 표시
  title_easy_gantt_settings: 쉬운 간트
